.home-header {
    padding: 20px 40px;
    height: 50px;
}

.home-nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100vw;
    max-width: 100%;
}

.nav-items {
    display:flex;
    flex-direction: column;
    align-items: center;
}

.title-home {
    font-size: 30px;
    color: #74489D;
    margin-bottom: 30px;
    border-bottom-style: none;
}

.title-help {
    color: #44CAF5;
}

.search {
    display: flex;
    align-items: center;
    width: 100vw;
    max-width: 100%;
    justify-content: center;
}

.home-nav .nav-items .search input {
    height: 56px;
    border-radius: 16px;
    border: none;
    box-shadow: 0.5px 0.5px 3px #9f9f9f;
    padding: 0 70px 0 20px;
    font-size: 20px;
    outline: none;
    flex-basis: 1035px;
}

.home-nav .nav-items .search input:hover,
.home-nav .nav-items .search input:focus {
    box-shadow: 0.5px 0.5px 3px #494949;
}

.search-icon {
    height: 30px;
    position: relative;
    right: 50px;
    z-index: 2;
}

.nav-buttons {
    display: flex;
    margin: 35px 0 70px 0;
    width: 100vw;
    max-width: 100%;
    justify-content: center;
    flex-wrap: wrap;
}

.nav-buttons button {
    height: 51px;
    width: 234px;
    border-radius: 8px;
    background-color: #44CAF5;
    color: #fff;
    margin: 10px 34px 0 0;
    font-size: 18px;
}

.main {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100vw;
    max-width: 100%;
}

.panel {
    background-color: #9D7CC7;
    width: 344px;
    height: 466px;
    margin: 20px;
    border-radius: 15.7px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 2;
}

.panel4 {
    background-color: #89C765;
    width: 344px;
    height: 466px;
    margin: 20px;
    border-radius: 15.7px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 2;
}

#icon1 {
    height: 170px;
    margin: 20px;
}

#icon2 {
    height: 197px;
    margin: 7px;
}

#icon3 {
    height: 179px;
    margin: 15px;
}

#icon4 {
    height: 194px;
    margin: 15px 0 0 0;
}

.main .panel h2 {
    font-size: 28px;
    color: #74489D;
    margin-bottom: 5px;
}

.main .panel p {
    font-size: 18px;
    color: #FFFFFF;
    width: 220px;
    margin-top: 5px;
}

.home-footer {
    width: 100vw;
    max-width: 100%;
    display: flex;
    justify-content: center;
}

.home-footer .links {
    width: 1501px;
    height: 111px;
    border-radius: 12px;
    background-color: #f2f2f2;
    display: flex;
    justify-content: space-between;
    margin: 40px 0;
    flex-wrap: wrap;
}

.home-footer .links a {
    text-decoration: none;
    color: #0071BC;
    font-size: 20px;
}

.home-footer .links a:hover {
    text-decoration: underline;
}

.home-footer .links .link-icon {
    height: 20px;
    margin-right: 10px;
}

.links-and-icon {
    display:flex;
    align-items: center;
    margin: 10px 30px;
}

@media only screen and (max-width: 768px) {
    body {
        padding: 10px;
    }
    .home-header {
        padding: 20px 0;
    }
    .home-nav {
        align-items: stretch;
    }
}

@media only screen and (max-width: 400px) {
    .home-footer .links {
        height: 300px;
        flex-direction: column;
    }
    .nav-buttons button {
        margin-right: 0px;
    }
    .links {
        padding: 10px 0;
    }
}
